<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="login.css">
        <script
            src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js"
            integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ=="
            crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <title>Login</title>
    </head>
    <body>
        <div class="login-container">
            <div class="form-container">
                <form class="register-form">
                    <input type="text" class="form-input" placeholder="name"/>
                    <input type="password" class="form-input"
                        placeholder="password"/>
                    <input type="text" class="form-input"
                        placeholder="email address"/>
                    <input type="button" class="form-input btn create-btn"
                        value="create">
                    <p class="message-form">Already registered? <a
                            class="message-link" href="#">Sign In</a></p>
                </form>
                <form class="login-form">
                    <input type="text" class="form-input"
                        placeholder="username"/>
                    <input type="password" class="form-input"
                        placeholder="password"/>
                    <input type="button" class="form-input btn login-btn"
                        value="login">
                    <p class="message-form">Not registered? <a
                            class="message-link" href="#">Create an
                            account</a></p>
                </form>
            </div>
        </div>
        <script src="login.js"></script>
    </body>
</html>